
THAI ASAHI DENSO CO., LTD - Project progress work #2922

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

[Installation&On-site support] Utility software installation

18 Nov 2025 16:04 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Nov 2025

Priority: Normal Due date: 28 Nov 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2923: [Installation&On-site support] PLC Software installation Closed

Project progress work # 2924: [Installation&On-site support] Air compressor monitoring ... Closed

Project progress work # 2925: [Installation&On-site support] Air Dryer monitoring & Con... Closed

Project progress work # 2926: [Installation&On-site support] Valve Air compressor monit... Closed

Project progress work # 2927: [Installation&On-site support] Valve Air dryer monitoring... Closed

Project progress work # 2928: [Installation&On-site support] Blower exhaust 1-4 monitor... Closed

Project progress work # 2929: [Installation&On-site support] Blower exhaust 5 monitorin... Closed

Project progress work # 2930: [Installation&On-site support] Air jet fan monitoring & C... Closed

History

#1 - 18 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 18 Dec 2025 14:31 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
